<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####


include_once("auth.php");
db_connect($db_host, $db_user, $db_pass);
$id = safe_query( "select * from admin", TRUE );
$werte = db_fetch_array($id);
$skmysql = $werte["mysql"];
$quota = $werte["quota"];
$id = safe_query( "select domain from domains where richtigedomain = 5 order by domain", TRUE );
?>
<HTML>
<HEAD>
<META content="text/html; charset=<? echo $lang_html_charset; ?>" http-equiv=Content-Type>
<LINK href="<?=$strSkinName?>/style.css" rel=stylesheet type=text/css>
</HEAD>

<BODY bgColor=#ffffff bottomMargin=0 leftMargin=0 topMargin=0 MARGINHEIGHT="0" MARGINWIDTH="0">
<br><? include("../fehler.inc.php"); ?>
<script>
function doChange()
{
document.forms[0].submit();
}
</script>
<table class="tblbgcolor" align="left" border="1" cellpadding="3" cellspacing="0" bordercolorlight="#CCCCCC" bordercolordark="#FFFFFF">
  <TR> 
    <TD width=430> 
      <form action="einstellungen_blacklist2.php" method="post">
        <table border="0" cellpadding="3" cellspacing="0" bordercolorlight="<? echo $color_dark_grey; ?>" bordercolordark="#FFFFFF">
          <tr > 
            <td colspan="2"> 
              <textarea name="domains" cols="40" rows="8">
<? while ($werte = db_fetch_array($id))	{
echo $werte["domain"]."\n";
}
?>
</textarea>
            </td>
          </tr>
        </table>
        <p><? echo std_button(ltext("eibl_button1"), "javascript:doChange()"); ?></p>
      </form>
      <P>&nbsp;</P>
    </TD>
  </TR>
  </TBODY> 
</TABLE>
</BODY>
</HTML>
<?
db_close();
?>
